
/* Name */
"Byk-ck-JLb.title" = "Nome";

/* maximum */
"ZYi-oz-Jet.title" = "massimo";

/* Layers */
"hI5-Os-eTS.label" = "Livelli";

/* Properties */
"noU-PP-h8C.title" = "Proprietà";

/* minimum */
"qZ7-37-T5B.title" = "minimo";

/* Properties */
"tXj-ip-HXQ.label" = "Proprietà";

/* Limits */
"vxd-Sj-ybX.title" = "Limiti";
